<form action="http://localhost:8100/send" method="POST" id="send">
<div class="field">
<h1 class="field subtitle is-4">Penalización por pregunta incorrecta</h1>
<div class="columns">
<div class="column is-one-quarter">
<div class="field is-horizontal">
<label class="field subtitle is-4">Pregunta corta &nbsp;&nbsp;</label>
  <div class="control">
      <div class="select">
      <select id="penalty_options">
        <option value="0" selected="true">0</option>
        <option value="0.25">0.25</option>
        <option value="0.5">0.5</option>
        <option value="0.75">0.75</option>
        <option value="1">1</option>
      </select>
    </div>
  </div>
</div>
</div>
<div class="column is-one-third">
<div class="field is-horizontal">
<label class="field subtitle is-4">&nbsp;&nbsp;&nbsp;Pregunta Verdadero/Falso&nbsp;&nbsp;</label>
  <div class="control">
    <div class="select">
      <select id="penalty_boolean">
        <option value="0" selected="true">0</option>
        <option value="0.25">0.25</option>
        <option value="0.5">0.5</option>
        <option value="0.75">0.75</option>
        <option value="1">1</option>
      </select>
    </div>
  </div>
</div>
</div>
</div>
<h1 class="subtitle is-4">Ponga aquí su texto</h1>
<div class="control">
    <textarea class="textarea is-medium"
              placeholder="Ponga aquí la descripción" rows="10" form="send"></textarea>
</div>
</div>
<div class="field is-grouped">
    <div class="control">
        <button type="submit" class="button is-link is-medium">Convertir</button>
    </div>
    <div class="control">
        <button class="button is-link is-light is-medium" type="reset">Cancelar</button>
    </div>
</div>
</form>
